Delete registry in project
Deletes a registry. Its secret is not deleted. Environments that run keep running; those whose images it covered can't start again until another registry covers them.
DELETE
Deletes a registry. Its secret is not deleted.
Environments that run keep running; those whose images it covered can't start again until another registry covers them.
bearerheader
AuthorizationBearer <token>An access token, or an API key.
project*stringThe project's ID.
Match
^prj_[0-7][0-9a-hjkmnp-tv-z]{25}$registry*stringThe registry's ID.
Match
^reg_[0-7][0-9a-hjkmnp-tv-z]{25}$No Content
curl -X DELETE 'https://api.kosem.ai/v1/projects/string/registries/string'Example Response
Empty